#include "types.h"

namespace UKUI {

BaseItem::BaseItem(Position pos, QString name, qint32 id, Type type) :
    m_location(pos), m_name(name), m_identify(id), m_type(type) {}

//BaseItem::~BaseItem() {}

}
